common:
    sources:
        board:
            - source/board/frdmkl26z.c
        family:
            - source/family/freescale/kl26z/target.c
            - source/family/freescale/target_reset_Lseries.c
